Subject: Re: Some VERY basic questions.
From: [email-masked] (David Essex)

10 Jun 1997 23:08:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
 <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: gnu-win32 <[email-masked]>
Original-Cc: "<[email-masked]>" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Jose Maria Gallego Sanz <[email-masked]> writes:
>[email-masked] writes:
> > 
> > 1) I want to write original win32 programs and I'm not nessacely
> > intrested in porting anything. Do I need all of the cdk.exe stuff? and
> > could someone explain what is in all the (important) directories.
>
>I also subscribe this question, and I think there are more
>people subscribed to this list who would like to know the
>answer. In other words: is it possible to get just the GNU
>win32 gcc compiler? Please, explain how to do that.
>
Check out the Minimalist GNU-Win32 project at (1).

Hope this helps.

David

(1) http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".